<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant0_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.998096</td>
      <td>4.0%4.0</td>
      <td>0.998096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant44_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.978203</td>
      <td>4.0%4.0</td>
      <td>0.978203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant45_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.600511</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant46_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.985088</td>
      <td>4.0%4.0</td>
      <td>0.985088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant47_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.583838</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant48_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.747435</td>
      <td>4.0%4.0</td>
      <td>0.747435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant49_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.531351</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant4_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.604401</td>
      <td>4.0%4.0</td>
      <td>0.604401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant50_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.925054</td>
      <td>4.0%4.0</td>
      <td>0.925054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant51_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.795585</td>
      <td>4.0%4.0</td>
      <td>0.795585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant52_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.987103</td>
      <td>4.0%4.0</td>
      <td>0.987103</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant53_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.501404</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant54_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.798006</td>
      <td>4.0%4.0</td>
      <td>0.798006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant55_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.787942</td>
      <td>4.0%4.0</td>
      <td>0.787942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant56_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.699323</td>
      <td>4.0%4.0</td>
      <td>0.699323</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant57_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.568201</td>
      <td>4.0%4.0</td>
      <td>0.568201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant58_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.945789</td>
      <td>4.0%4.0</td>
      <td>0.945789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant59_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.878183</td>
      <td>4.0%4.0</td>
      <td>0.878183</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant43_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.509433</td>
      <td>4.0%4.0</td>
      <td>0.509433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant5_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.945830</td>
      <td>4.0%4.0</td>
      <td>0.945830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant42_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.970642</td>
      <td>4.0%4.0</td>
      <td>0.970642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant40_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.866029</td>
      <td>4.0%4.0</td>
      <td>0.866029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant25_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.790904</td>
      <td>4.0%4.0</td>
      <td>0.790904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant26_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.772799</td>
      <td>4.0%4.0</td>
      <td>0.772799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant27_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.476940</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant28_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.963890</td>
      <td>4.0%4.0</td>
      <td>0.963890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant29_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.997414</td>
      <td>4.0%4.0</td>
      <td>0.997414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant2_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.892691</td>
      <td>4.0%4.0</td>
      <td>0.892691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant30_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.582626</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant31_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.982789</td>
      <td>4.0%4.0</td>
      <td>0.982789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant32_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.417653</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant33_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.631208</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant34_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.955744</td>
      <td>4.0%4.0</td>
      <td>0.955744</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant35_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.991350</td>
      <td>4.0%4.0</td>
      <td>0.991350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant36_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.736679</td>
      <td>4.0%4.0</td>
      <td>0.736679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant37_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.865012</td>
      <td>4.0%4.0</td>
      <td>0.865012</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant38_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.972494</td>
      <td>4.0%4.0</td>
      <td>0.972494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant39_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.957902</td>
      <td>4.0%4.0</td>
      <td>0.957902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant3_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.686097</td>
      <td>4.0%4.0</td>
      <td>0.686097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant41_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.771673</td>
      <td>4.0%4.0</td>
      <td>0.771673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant60_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.586102</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant61_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.981209</td>
      <td>4.0%4.0</td>
      <td>0.981209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant62_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.671396</td>
      <td>4.0%4.0</td>
      <td>0.671396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant83_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.406487</td>
      <td>4.0%4.0</td>
      <td>0.406487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant84_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.994844</td>
      <td>4.0%4.0</td>
      <td>0.994844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant85_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.759166</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant86_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.896102</td>
      <td>4.0%4.0</td>
      <td>0.896102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant87_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.858583</td>
      <td>4.0%4.0</td>
      <td>0.858583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant88_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.893758</td>
      <td>4.0%4.0</td>
      <td>0.893758</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant89_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.988692</td>
      <td>4.0%4.0</td>
      <td>0.988692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant8_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.748918</td>
      <td>4.0%4.0</td>
      <td>0.748918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant90_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.578412</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant91_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.573484</td>
      <td>4.0%4.0</td>
      <td>0.573484</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant92_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.476473</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant93_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.936814</td>
      <td>4.0%4.0</td>
      <td>0.936814</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant94_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.691079</td>
      <td>4.0%4.0</td>
      <td>0.691079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant95_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.637085</td>
      <td>4.0%4.0</td>
      <td>0.637085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant96_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.835903</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant97_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.975123</td>
      <td>4.0%4.0</td>
      <td>0.975123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant98_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.650248</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant82_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.897252</td>
      <td>4.0%4.0</td>
      <td>0.897252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant81_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.622367</td>
      <td>4.0%4.0</td>
      <td>0.622367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant80_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.978301</td>
      <td>4.0%4.0</td>
      <td>0.978301</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant7_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.987287</td>
      <td>4.0%4.0</td>
      <td>0.987287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant63_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.772436</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant64_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.988902</td>
      <td>4.0%4.0</td>
      <td>0.988902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant65_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.840248</td>
      <td>4.0%4.0</td>
      <td>0.840248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant66_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.923689</td>
      <td>4.0%4.0</td>
      <td>0.923689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant67_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.867136</td>
      <td>4.0%4.0</td>
      <td>0.867136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant68_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.528405</td>
      <td>4.0%4.0</td>
      <td>0.528405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant69_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.342825</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant6_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.708667</td>
      <td>4.0%4.0</td>
      <td>0.708667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant24_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.538235</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant70_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.984557</td>
      <td>4.0%4.0</td>
      <td>0.984557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant72_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.482872</td>
      <td>4.0%4.0</td>
      <td>0.482872</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant73_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.986373</td>
      <td>4.0%4.0</td>
      <td>0.986373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant74_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.939126</td>
      <td>4.0%4.0</td>
      <td>0.939126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant75_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.597422</td>
      <td>4.0%4.0</td>
      <td>0.597422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant76_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.996722</td>
      <td>4.0%4.0</td>
      <td>0.996722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant77_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.966194</td>
      <td>4.0%4.0</td>
      <td>0.966194</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant78_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.651503</td>
      <td>4.0%4.0</td>
      <td>0.651503</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant79_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.992545</td>
      <td>4.0%4.0</td>
      <td>0.992545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant71_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.847881</td>
      <td>4.0%4.0</td>
      <td>0.847881</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant23_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.985548</td>
      <td>4.0%4.0</td>
      <td>0.985548</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant22_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.986660</td>
      <td>4.0%4.0</td>
      <td>0.986660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant21_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.573907</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant120_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.918459</td>
      <td>4.0%4.0</td>
      <td>0.918459</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant121_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.625750</td>
      <td>4.0%4.0</td>
      <td>0.625750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant122_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.945106</td>
      <td>4.0%4.0</td>
      <td>0.945106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant123_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.929089</td>
      <td>4.0%4.0</td>
      <td>0.929089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant124_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.939746</td>
      <td>4.0%4.0</td>
      <td>0.939746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant125_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.418546</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant126_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.641399</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant127_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.980465</td>
      <td>4.0%4.0</td>
      <td>0.980465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant128_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.674640</td>
      <td>4.0%4.0</td>
      <td>0.674640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant129_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.913648</td>
      <td>4.0%4.0</td>
      <td>0.913648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant12_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.744192</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant130_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.945518</td>
      <td>4.0%4.0</td>
      <td>0.945518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant131_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.778339</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant132_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.743845</td>
      <td>4.0%4.0</td>
      <td>0.743845</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant133_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.611612</td>
      <td>4.0%4.0</td>
      <td>0.611612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant134_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.926452</td>
      <td>4.0%4.0</td>
      <td>0.926452</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant135_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.555763</td>
      <td>4.0%4.0</td>
      <td>0.555763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant11_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.782211</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant119_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.992959</td>
      <td>4.0%4.0</td>
      <td>0.992959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant118_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.588783</td>
      <td>4.0%4.0</td>
      <td>0.588783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant117_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.456382</td>
      <td>4.0%4.0</td>
      <td>0.456382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant100_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.987431</td>
      <td>4.0%4.0</td>
      <td>0.987431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant101_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.425837</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant102_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.910854</td>
      <td>4.0%4.0</td>
      <td>0.910854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant103_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.575724</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant104_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.984269</td>
      <td>4.0%4.0</td>
      <td>0.984269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant105_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.897003</td>
      <td>4.0%4.0</td>
      <td>0.897003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant106_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.987824</td>
      <td>4.0%4.0</td>
      <td>0.987824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant107_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.989877</td>
      <td>4.0%4.0</td>
      <td>0.989877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant136_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.990413</td>
      <td>4.0%4.0</td>
      <td>0.990413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant108_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.701760</td>
      <td>4.0%4.0</td>
      <td>0.701760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant10_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.958318</td>
      <td>4.0%4.0</td>
      <td>0.958318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant110_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.915805</td>
      <td>4.0%4.0</td>
      <td>0.915805</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant111_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.735202</td>
      <td>4.0%4.0</td>
      <td>0.735202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant112_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.808710</td>
      <td>4.0%4.0</td>
      <td>0.808710</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant113_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.570960</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant114_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.618813</td>
      <td>4.0%4.0</td>
      <td>0.618813</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant115_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.776071</td>
      <td>4.0%4.0</td>
      <td>0.776071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant116_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.596375</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant109_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.556087</td>
      <td>4.0%4.0</td>
      <td>0.556087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant99_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.998644</td>
      <td>4.0%4.0</td>
      <td>0.998644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant137_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.992321</td>
      <td>4.0%4.0</td>
      <td>0.992321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant139_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.854868</td>
      <td>4.0%4.0</td>
      <td>0.854868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant15_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.580736</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant160_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.833740</td>
      <td>4.0%4.0</td>
      <td>0.833740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant161_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.940078</td>
      <td>4.0%4.0</td>
      <td>0.940078</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant162_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.881776</td>
      <td>4.0%4.0</td>
      <td>0.881776</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant163_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.904425</td>
      <td>4.0%4.0</td>
      <td>0.904425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant164_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.985610</td>
      <td>4.0%4.0</td>
      <td>0.985610</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant165_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.988821</td>
      <td>4.0%4.0</td>
      <td>0.988821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant166_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.819736</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant167_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.912811</td>
      <td>4.0%4.0</td>
      <td>0.912811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant168_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.970500</td>
      <td>4.0%4.0</td>
      <td>0.970500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant169_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.589257</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant16_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.966252</td>
      <td>4.0%4.0</td>
      <td>0.966252</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant17_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.468640</td>
      <td>4.0%4.0</td>
      <td>0.468640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant18_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.435655</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant19_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.788587</td>
      <td>4.0%4.0</td>
      <td>0.788587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant1_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.653804</td>
      <td>4.0%4.0</td>
      <td>0.653804</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant20_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.528627</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant159_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.984568</td>
      <td>4.0%4.0</td>
      <td>0.984568</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant158_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.796395</td>
      <td>4.0%4.0</td>
      <td>0.796395</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant157_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.941651</td>
      <td>4.0%4.0</td>
      <td>0.941651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant156_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.606080</td>
      <td>4.0%4.0</td>
      <td>0.606080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant13_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.583334</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant140_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.986146</td>
      <td>4.0%4.0</td>
      <td>0.986146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant141_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.773488</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant142_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.872460</td>
      <td>4.0%4.0</td>
      <td>0.872460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant143_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.873899</td>
      <td>4.0%4.0</td>
      <td>0.873899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant144_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.518948</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant145_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.481766</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant146_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.794667</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant138_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.728506</td>
      <td>4.0%4.0</td>
      <td>0.728506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant147_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.987042</td>
      <td>4.0%4.0</td>
      <td>0.987042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant149_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.667352</td>
      <td>4.0%4.0</td>
      <td>0.667352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant14_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.443155</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant150_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.822934</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant151_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.674593</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant152_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.758211</td>
      <td>4.0%4.0</td>
      <td>0.758211</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant153_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.668417</td>
      <td>4.0%4.0</td>
      <td>0.668417</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant154_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.754624</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant155_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.866844</td>
      <td>4.0%4.0</td>
      <td>0.866844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant148_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.992918</td>
      <td>4.0%4.0</td>
      <td>0.992918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/txty4.0%4.0\elephant9_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.613200</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>